{
"Id": "34757632-718f-4e93-9e1b-b92e8a079bb1",
"Name": "Marshall Islands",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 23,
"Properties":   {"Type":1}
}